RubyGems Navigation menu

jekyll-theme-specs 0.1.2

Helps you to write & exercise behavior-driven (BDD) specifications for your gem-based Jekyll theme

版本列表:

  1. 0.1.2 - July 08, 2017 (13.0 KB)
  2. 0.1.1 - July 07, 2017 (13.0 KB)
  3. 0.1.0 - July 07, 2017 (13.0 KB)

Runtime 依赖关系 (3):

  • cucumber ~> 2.1
  • jekyll >= 3.0, ~> 3.1
  • rspec >= 0
  • Development 依赖关系 (3):

  • bundler ~> 1.14
  • minitest ~> 5.0
  • rake ~> 10.0
  • 所有者:

    作者:

    • Pavel Tsurbeleu

    SHA 256 checksum:

    bfe7fcd8b458d7c3fa42a3b997ccf800fc33a74f64916e16bdaf304dd80e4454

    下载总次数 4,300

    这个版本 1,752

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: